.grid-content {
    background: #fff;
    padding: 5px 15px 15px 15px;
    box-shadow: 0 1px 1px #ccc;
    position: relative;
    margin: 7px;
}

.body-skidki .breadcrumb{
    margin-top: 10px;
}

.grid-wrapper{
    margin: 0 -7px;
}

.body-skidki .section-header{
    margin-top: 10px;
}

.grid-date {
    font-size: 12px;
    color: #aaa;
    border-top: 1px solid #eee;
    margin-top: 15px;
    margin-bottom: -16px;
    margin-left: -15px;
    margin-right: -15px;
    padding: 5px 15px 5px 15px;
    background: #fafafa;
}

.grid-date i{
    margin-right: 5px;
}

.grid-content strong {
    color: #777;
    font-weight: normal;
}

.owner-act{
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 15px 0;
}

.body-skidki .section-header {
    margin-bottom: 20px;
}

.body-skidki .card_info{
    font-size: 14px !important;
    color: #878787;
}

.body-skidki .card_info .rtng{
    margin-right: 1px;
}

.body-skidki .card_info .star{
    margin-right: 2px;
}

.grid-content .xha img {
    border-radius: 4px 4px 0 0 !important;
}

.grid-content .xha {
    margin: -25px -15px 5px -15px;
}

.grid-content h2 {
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 0;
}

.grid {
    margin: 0 auto;
}

.grid:after {
    content: '';
    display: block;
    clear: both;
}

/* ---- .grid-item ---- */

.panel-promotions .grid-item, .panel-promotions .grid-sizer{
    width: 100% !important;
}

.panel-promotions .grid-content{
    margin: 0 0 10px 0 !important;
}

.grid-sizer,
.grid-item {
    width: 25%;
}

.grid-item {
    float: left;
}

.grid-item img {
    display: block;
    max-width: 100%;
}

.owner {
    display: block;
    margin: 10px 0 5px 0;
    text-decoration: none !important;
    position: relative;
}

.owner:hover .name{
    color: #000 !important;
}

.owner img {
    width: 30px;
    position: absolute;
}

.owner .owner-descr{
    padding-left: 40px;
}

.owner .name {
    font-weight: bold;
}

.owner div {
    font-size: 12px;
    line-height: 14px;
    overflow: hidden;
    color: #777;
}

.skidka {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    background: orangered;
    color: #fff;
    padding: 5px 15px;
    border-top-right-radius: 6px !important;
    text-align: left;
}

.labels{
    position: absolute;
    z-index: 1;
}

.more_addr{
    color: #aaa !important;
    font-size: 11px !important;
}

.skidka .percent {
    font-weight: bold;
    font-size: 20px;
}

.grid-item .offer{
    border-left: 1px solid #eee;
    padding-left: 7px;
    padding-right: 7px;
    line-height: 15px;
}

.grid-item .price{
    font-weight: bold;
    font-size: 16px;
}

.grid-item .price_old {
    line-height: 12px;
    text-decoration: line-through;
    font-size : 12px;
}

.table-row{
    display: table-row;
}

.table-row .cell{
    display: table-cell;
}

.grid-content {
    box-shadow: 0 1px 4px 0 rgba(0,0,0,0.14);
}

.grid-content .img-wrapper{
    text-align: center;
    padding: 15px;
}

.grid-content .img-wrapper img{
    display: inline-block;
}

.grid-content:hover{
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.25);
}

@media (max-width: 767px) {
    .grid-item{
        width: 100%;
    }
    .body-skidki .btn-subscribe{
        margin-top: 10px;
    }

    .table-addresses tbody td{
        display: block;
        background: white;
        padding: 1px !important;
        border-top: 0 !important;
    }

    .table-addresses tbody tr{
        display: block;
        padding: 10px !important;
        background: white !important;
    }

    .table-addresses tbody tr:nth-child(odd),.table-addresses tbody tr:nth-child(odd) td{
        background: #f6f6f6 !important;
    }

    .table-addresses tbody td:first-child{
        font-weight: bold;
    }

}